Redhat Security update Fixes gnome-screensaver DoS Vulnerability

Redhat Security update Fixes gnome-screensaver DoS Vulnerability

Rated as : Low Risk Remotely Exploitable : NoLocally Exploitable : YesRelease Date : 2008-04-03

A vulnerability has been identified in Red Hat Enterprise Linux, which could be exploited by malicious users to cause a denial of service and bypass security restrictions. This issue is caused by an error in the way gnome-screensaver verified user passwords while a system is used a remote directory service for login credentials, which could allow local attackers to crash gnome-screensaver, unlocking the screen.ChangeLog2008-04-03 : Initial release

Döküman Arama

Başlık :

Kapat